﻿body {background: url("/images/main_bg_1.png") repeat-x scroll 0 131px #E1DECA
}
#outer-mainbody {
    background: url("/images/body-mid-bg-1.png") no-repeat scroll 0 0;
}
#underlay {
    background: url("/images/body-mid-underlay-bg-1.png") repeat-y scroll 0 0 transparent;
}
#subpage {
margin-top:10px;
border-right:none;
}
#breadcrumbs { 
font-size: .8em; 
}
#lifeeventpage #topiccentre #lifeeventteaser {
float:left;
zwidth:380px;}

#homemain #homemainsplit #homemainsplitleft #findalawyer label, .browse label, #searchagain label {
color:#505050;
font-size:0.9em;
font-weight:bold}

#lifeeventpage #topiccentre #lifeeventctabox #searchagain #searchinputs .findalawyerinput {
border:1px solid #CCCCCC;
color:#003366;
font-size:1em;
height:25px;
margin:5px 0 0;
padding:2px 0 3px 6px;
width:200px}

#lifeeventpage #lowerbodycopy #bodycopy3 {
width:290px; margin-left:20px}

#lifeeventpage ul {list-style:none; padding:0; margin:0; margin-bottom:10px; font-size:1.1em}
#lifeeventpage ul li {background: url("http://www.thomsonreuters.com.au/images/global/list-marker.gif") no-repeat left 0.6em; padding-left:10px}

#sidebar h1, #subpage #searchresults h3 {
border-bottom:1px solid #E1E2E3;
color:#003366;
font-size:1.3em;
font-weight:bold;
padding:15px 0 5px;}

#htmlwidget h3 {
border-bottom:1px solid #E1E2E3;
color:#003366;
font-size:1em;
font-weight:bold;
padding:20px 0 5px;}

#subpage #searchresults #bodycopy3 h3 {margin-left:20px; margin-right:20px} 

#sidebar .shadebox {
margin: 10px 0 0 0}

#htmlwidget {
margin:20px 0 40px 0;padding:0 20px}

#htmlwidget h4 {
font-size:.8em; 
text-transform:uppercase; 
color:#505050; }

#htmlwidget li {
font-size:0.9em}

#subpage #searchresults h4 {
font-size:.9em; 
text-transform:uppercase; 
color:#505050; 
margin:10px 0; 
font-weight:bold}

#welcome #secondarycategorylist ul, #htmlwidget ul, #bodycopy1 ul, #bodycopy2 ul, #bodycopy3 ul, #bodycopy4 ul {
list-style:none; 
padding-left:0; 
margin: 0 0 20px 0}

#welcome #secondarycategorylist ul li, #htmlwidget ul li {
font-size:0.9em;
margin:0;
padding:0 0 5px 10px;
background:url("http://www.thomsonreuters.com.au/images/global/list-marker.gif") no-repeat left 0.6em}

#bodycopy1 ul li, #bodycopy2 ul li, #bodycopy3 ul li, #bodycopy4 ul li {
font-size:0.9em;
margin:0;
padding:0 0 5px 15px;
background:url(/images/list_arrow_whitebg.gif) no-repeat left 4px}

#welcome #secondarycategorylist {padding:0 20px}
#bodycopy1 ul li {
margin-bottom:5px
}

#bodycopy1 ul li a {font-weight:bold; text-decoration:none; font-size: 1.1em}

#welcome #secondarycategorylist ul li {
background:none; 
padding-left:0px}

#subpage #searchresults #bodycopy1 p { 
margin: 10px 0 20px 10px; 
line-height:1.1em; 
font-size:1.1em}

#subpage #searchresults #bodycopy1 #bodycopy1a {float:left;width:45%}
#subpage #searchresults #bodycopy1 #bodycopy1b {float:right;width:45%;padding-left:20px;}


#subpage #searchresults #bodycopy1 .left, #subpage #searchresults #bodycopy1 .right {float:left; width:45%}
#subpage #searchresults #bodycopy1 .right {float:right}

#subpage #searchresults #bodycopy2 p, #subpage #searchresults #bodycopy3 p, #subpage #searchresults #bodycopy4 p { 
margin: 10px 20px 20px 20px; 
line-height:1.1em; 
font-size:.9em}

#subpage #searchresults #lifeeventteaser p {
text-align:left; 
line-height:1.5em;
font-size:1.1em; 
margin-left:20px}

#welcome #secondarycategorylist ul li a {
text-decoration:none; 
font-weight:bold}

#lifeeventpage #topiccentre #lifeeventctabox {
margin-right:20px
}

#lifeeventpage #bodycopy1,#lifeeventpage #lowerbodycopy #bodycopy4 
{border: 1px solid #e1e2e3;
border-top: 5px solid #e1e2e3;padding: 0 20px}

#lifeeventpage #bodycopy1 {border: 1px solid #e1e2e3; border-top: 5px solid #e1e2e3;margin-left:20px; margin-right:20px; height:1%}

#lifeeventpage #lowerbodycopy #bodycopy4 {width:245px; margin-right:20px}

#lifeeventpage #topiccentre #lifeeventctabox #searchagain .findalawyersubmit {
margin-left:0;
font-size:.8em; 
height: 80px
}

#lifeeventpage #lowerbodycopy {clear:both}

#subpage #searchresults .resultinstance {
/*border: 1px solid #e1e2e3; 
border-top: none; */
margin-bottom:0; 
padding:5px 20px;
margin-right:20px;
margin-left:20px;
background:#fdfcf5}

#subpage #searchresults #faqpanel .resultinstance {
margin-left:0; background:none; padding-left:0
}

#subpage #searchresults #faqpanel p {margin:10px 0}

#subpage #searchresults .resultinstance h3 {
border-bottom:none; 
margin-bottom:0; 
padding-bottom:0;
padding-top:0;
padding-left: 10px;
background:url("/images/nav_right_bullet.png") no-repeat left 6px
}

#subpage #searchresults #faqpanel .resultinstance h3 {background:url(/images/list_arrow_whitebg.gif) no-repeat left 4px; padding-left: 15px;}

#subpage #searchresults .resultinstance h3 a {
text-decoration:none; 
font-size:.8em;
}

#subpage #searchresults .resultinstance h4 {
text-transform:none; font-weight:normal; margin-left:10px
}

#subpage #searchresults #faqpanel #faqs {float:left; width:45%; margin-left:20px}
#subpage #searchresults #faqpanel #bodycopy6 {float:left; width:45%;padding-left:20px;}

#subpage #searchresults #news {display:none}


#subpage #searchresults #faqs .resultinstance h4, #subpage #searchresults #articles .resultinstance h4,  #subpage #news #searchresults .resultinstance h4 {
font-weight:normal; 
text-transform:none;
font-size:.8em; 
margin-top:0; 
padding-top:5px;
display:none}

#subpage #searchresults .resultinstance p {
margin:0; 
font-size:.9em;
padding-bottom:10px;
padding-left: 10px;}

#subpage #searchresults #faqs .resultinstance p {display:none}

#faqpanel {margin:20px;margin-top:40px; border: 1px solid #e1e2e3; border-top: 5px solid #e1e2e3; padding-bottom:20px}

#subpage .searchheader,  {
background:#fdfcf5;
font-size:1em;
border-bottom:#e1e2e3 dotted 1px;
height:30px;
margin:auto; margin-top:40px; margin-left:20px; margin-right:20px}

#subpage #faqpanel .searchheader {
margin-left:0px; margin-top:0px; background:none; border-bottom:none; height:auto}

#subpage #faqpanel #bodycopy6 h2 {
background:#fdfcf5;
font-size:1em;
border-bottom:#e1e2e3 dotted 1px;
margin:auto; margin-top:40px; margin-left:20px; margin-right:20px}


#subpage .searchheader h2 { padding-left:20px}

#subpage #faqpanel .searchheader h2 {
color: #003366;
font-size: 1.2em;
font-weight: bold;
padding: 20px 0 5px;
border-bottom:#e1e2e3 solid 1px;
width:100%}

#subpage .numberresults {
float:left;
font-size:0.8em;
padding:8px 0 0;
width:100px;}

#subpage .viewmore {
float:left;
font-size:0.8em;
padding:8px 10px 0 0;
width:auto;}

/* featured ad */

#results { display: block;
	margin:0; padding:0;
    margin-top: 0;
    width: 600px; margin-left:20px;border-bottom: 1px solid #CCCCCC;
}
#results.learn {
    display: block;
    float: left;
    margin-top: 0;
    width: 604px;
}
#results tr {border-bottom: 1px solid #CCCCCC; height:20px}
#results tr td {
	padding:0; margin:0;
}
#results tr td.adLabel {border-bottom: 1px solid #CCCCCC}
#results td {
    border: medium none;
    padding: 0;
    vertical-align: top;
}
#results a, #results span {
    display: block;
}
#results tr#results_header {
    background-color: #DEEEF8;
    border-bottom: 1px solid white;
    color: #006699;
}

#results td.name {
	padding: 10px;
    font-size: .9em;
    width: 480px;
}
#results td.name a.img, #results td.name div {float:left}
#results td.name div {width: 380px; padding-left:10px}
#results td.contact {
	padding: 10px;
    font-size: 1em;
    width: 120px;
}
#results a.title {font-weight:bold; font-size:1.1em; text-decoration:none}
#results a.mapthis {
    border-left: 1px solid #CCCCCC;
    display: inline;
    margin-left: 5px;
    padding-left: 5px;
}
#results.learn td.name {
    width: 604px;
}

.adLabel, #pageads_label {text-transform:uppercase; font-size:.8em; color:#bbbbbb}

#pageads {border: 1px solid #e1e2e3; padding:5px; margin-right:20px}
#pageads #pageads_label {background:#F5F5F5; padding-top: 10px; padding-right:10px; text-align:right; }
#pageads #pageads_container {background:#F5F5F5; padding:10px }
#pageads #pageads_content {font-size:.9em; margin-bottom:10px; color:#777777}
#pageads #pageads_content .pageads_link {font-size:1.1em}
#pageads #pageads_content .pageads_link a {color:#505050; font-weight:bold; text-decoration:none}
#pageads #pageads_content .pageads_link a:hover {text-decoration:underline}

#lifeeventpage #maincolumnadvert2 {margin-top:50px}


/* Autocomplete */
ul#AutoCompleteEx_completionListElem {z-index:9999;font-size:1.1em;font-weight:normal;	visibility : hidden;	margin : 0px !important;	background-color : transparent !important;	color : #666;	cursor : 'pointer' !important;text-align : left;   list-style-type : none;padding:0 !important}
ul#AutoCompleteEx_completionListElem li.autocomplete_highlightedListItem {	background:none; background-color: #036;	color: #fff;	padding: 5px 5px 5px 15px  !important;cursor : 'pointer' !important;border-bottom:1px solid white;border-left:1px solid white;border-right:1px solid white;}
ul#AutoCompleteEx_completionListElem li.autocomplete_listItem {	background:none; background-color : #f6891f;	color :white;	padding : 5px 5px 5px 15px !important; border-bottom:1px solid white;border-left:1px solid white;border-right:1px solid white;}
/* End Autocomplete */